@media (min-width: 1200px) 
{
  .hidden-lg
   {
       display:none!important;
   }
   .visible-lg-block
   {
       display:block!important;
   }
}
@media (max-width: 1200px) {
    .hidden-md
   {
       display:none!important;
   }
   .visible-md-block
   {
       display:block!important;
   }
   .news-top .vipadv-slide
   {
        height: 367px;
   }
   .news-top .vipadv-slide>ul
   {
        height: 100%; 
   }
   .news-top .vipadv-slide>ul>li
   {
        height: 48%;
    }
   .news-top .vipadv-slide>ul>li>a>img
   {
         height: 100%; 
         margin:0;  
         margin: 0;
    }
   .news-top .vipadv-slide>ul>li:nth-child(1)
   {
        margin-bottom: 5%;  
   }
   .banner-slider .customNavigation .btn
   {
        top: 37%;  
   }
}
@media (max-width: 992px) {
    .hidden-sm
   {
       display:none!important;
   }
   .visible-sm-block
   {
       display:block!important;
   }
   .news-top .vipadv-slide
   {
       height: 281px;
   }
   .banner-slider .customNavigation .btn
   {
     top: 34%;
   }
   .f-ctn-banner-danhmuc .f-block-title span
    {
        font-size: 13px;
    }
    .f-block .f-block-body ul.f-block-news-menu>li>a
    {
        font-size: 12px;     
        padding: 2px 0;
    }
    .f-ctn-banner-danhmuc .f-block-body
    {
        height:200px;
    }

}
@media (max-width: 767px) {

    .f-ctn-banner-banner
    {
        margin-bottom:60px;
    }
    .slide .carousel-indicators
    {
        bottom: -70px;
        left: 0;
        width: 100%;
        height: auto;
        top: inherit;
    }
    .slide .carousel-indicators >li
    {
        float:left;
        width: 20%;
        margin: 0 10px;
    }
    .slide .carousel-indicators li a>img
    {
         height: 50px;  
    }
    .slide .carousel-indicators>li.active:after
    {
        opacity:0;
    }
    .f-ctn-banner-danhmuc
    {
        padding-right:0;
    }
    .f-ctn-banner-danhmuc .navbar-header
    {
        background: rgb(74, 74, 74);  
    }
   .f-ctn-banner-danhmuc .navbar-header span
   {
       text-transform:uppercase;
       font-size:20px;
       color: rgb(236, 236, 236);
       line-height: 2.2em;
       padding-left: 20px;
    }
    .f-ctn-banner-danhmuc .navbar-header button
    {
        margin: -44px 40px 0 0; 
    }
    .f-ctn-banner-danhmuc .navbar-header button:active,
     .f-ctn-banner-danhmuc .navbar-header button:focus
    {
        outline:none;
        box-shadow:none;
    }
    .f-ctn-banner-danhmuc .navbar-header button i
    {
        font-size:25px;
        color: white;
    }
    
    .v2-home-catepr-title a:after
    {
        bottom: 100px;
        top: 6px;
        left: auto;
        right: -13px;
    }
    .v2-home-catepr-title:after
    {
    top: 38px;
        
    }
    .f-miniCart-miniv2 .miniv2-toolbar-name
    {
        margin-top: 40px;
    }
    .v2-home-catepr .nav-tabs > li > a
    {
        color: rgb(132, 132, 132);
        border: none !important;
    }
    .v2-home-catepr .nav-tabs > li.active {
    background: none !important;
    /* border-right: none !important; */
    border: 1px solid #000;
}
    .v2-home-catepr-title a
    {
        width:100%;
    }
    .search .btn-search-28
    {
       
        top: -5px;
    }
    .v2-home-catepr .nav-tabs
    {
        top: 40px;  
    }
    .v2-home-catepr .nav-tabs>li
    {
        margin: 1px;
        border: 1px solid rgb(216, 216, 216);
    }
    .f-menutop .f-menutop-ul > li > a.firstlink
    {
        width: 85%;
        float:left;
    }
    .f-menutop
    {
        background: rgb(30, 106, 62)!important;
    }
    .f-menutop #category
    {
        color: white;  
        padding: 7px;
        font-size: 20px;
    }
    .f-menutop button
    {
        position: absolute;
        right: 0;
        top: -10px;
        outline: none!important;
    }
    .f-menutop button i
    {
        color:white;
        font-size:25px;
    }
    .header .menutop .f-menutop-name i
    {
         margin-top: -28px; 
         margin-right: -13px; 
    }
    .f-menutop .danhmuctren
    {
    overflow: hidden;
        
    }
    .menutop .news-top .navbar-header
    {
        position:relative;
    }
    .menutop .news-top .danhmuctuychon 
    {
       background: rgb(74, 74, 74); 
       position:absolute;
       width:100%;
       /* margin-left: -15px; */
       z-index: 20;
    
       padding: 0;
}
    .menutop .news-top .danhmuctuychon >ul
    {
        width:100%;
        padding:0;
    }
    .f-menutop .f-menutop-ul > li:hover .top-menu-backgroud
    {
        display:none;
    }
    .f-menutop .navbar-header
    {
          background: linear-gradient(rgb(2, 129, 66) ,rgb(50, 89, 59));
    }
    .f-footer .navbar-header
    {
          background: linear-gradient(rgb(2, 129, 66) ,rgb(50, 89, 59));
    
          background: rgb(94, 94, 94);
}
    .search .search-border
    {
        width: 100%;
    }
    .header-banner .search .btn-search-28
    {
       
    }
    .header-banner .search .btn-search-28 .fa
    {
         font-size:20px;
         color: rgb(113, 113, 113);
    }
    .hidden-xs
   {
       display:none!important;
   }
   .visible-xs-block
   {
       display:block!important;
   }
    .header-banner .logo>img
    {
        margin:0 auto;
    }
    .menutop .news-top .danhmuctuychon>ul>li
    {
        float:none;
        border: none;
    }
    .menutop .news-top .danhmuctuychon>ul>li:nth-child(1) a
    {
        padding-left: 15px; 
    }
    .menutop .news-top .navbar-header>button
    {
        outline: none;
        border:none;
        box-shadow: none;
        padding: 0;
        position: absolute;
        top: 0;
        right: 30px;
    }
    .menutop .news-top .navbar-header >button>.fa
    {
         font-size: 35px;
         color: #333;
    }
    .menutop .news-top .navbar-header #category
    {
        color: #333;
        font-size: 20px;
        display: inline-block!important;
        line-height: 45px;
    
        text-transform: uppercase;
}
    .menutop .f-menutop .danhmuctren
    {
        position:absolute;
    }
    .f-menutop .navbar-nav>li
    {
        border:none;
    
        min-height: 30px;
}
    .banner-slider .owl-controls
    {
    left: 40%;
        
    }
    .v2-tabhome
    {
        /* margin-top: 150px; */
    }
    .news-top .vipadv-slide
    {
        width: 100%;
        max-height: 222px;
        height: auto;
        top: 640%;
    }
    .news-top .vipadv-slide>ul
     {
         width: 100%;   
     }
    .news-top .vipadv-slide>ul>li
    {
        height: 100px;
        width: 45%;
    }
    .news-top .vipadv-slide>ul>li>a>img
    {
        border: none;
        height: 100px;
        width: 100%;
    }
    .banner-slider .customNavigation .nextmyslide
    {
        right:20px;
    }
    .v2-home-catepr-left-mn
    {
        width: 100%;
        height: auto;
    
        /* min-height: 125px; */
}
    .v2-home-catepr
    {
        height: auto;
    }
    .v2-home-catepr-left
    {
        height:auto;
        margin-bottom:20px;
    }
    .viewlist .v2-pr-item-img a img
    {
        position: relative;
        margin: 0 auto;
    }
    .viewlist .v2-pr-item-img
    {
        width: 100%;  
    }
    .viewlist .v2-pr-item-action-viewq
    {
        opacity:1;
        color: white;
        visibility: visible;
        background: rgb(25, 109, 62);
        top: 30%;
        left: 40%;
    }
    .viewlist .v2-pr-item
    {
        min-height: 320px;
        padding-bottom: 0;
    }
    .viewlist .v2-pr-item-price-gr
    {    
        top: 0;
        margin: 0 auto;
        position: initial;
        text-align: center;
        padding-top: 30px;
    }
    .viewlist .v2-pr-item-boxdetail h2
    {
        width: 100%;
        overflow: hidden;    
        white-space: nowrap;    
        text-overflow: ellipsis;
        text-align: center;
    }
    .viewlist .v2-pr-item-boxdetail
    {
        width:100%;
    }
   .f-ctn-center .tab-content .col-md-6
    {
        text-align:center;
    }
    .f-footer #menu #category
    {
        color:white;
        text-transform: uppercase;
        padding-left: 10px;
        padding-top: 10px;
    }
    .f-footer #menu button
    {
        outline: none;
        padding: 5px;
        margin: 0;
        margin: -28px 30px 0 0;
    }
    .f-footer #menu button>i
    {
        color:white;
        font-size: 25px;
    }
    .f-footer #menu .navbar-nav>li
    {
        height: auto;    
        border-right: none;
    }
    .f-footer #menu .navbar-nav>li>a
    {
        padding: 6px 30px;
    }
    .v2-home-catepr .nav-tabs
    {
        position: initial;
    }
    .top-menu-backgroud
    {
        position:relative;
        top: 0!important;
        z-index: 0!important;
        min-width: 200px;
    }
    .filter .category_filter
    {
        padding-left: 0;
        padding-right: 0;
        min-height: 60px;
    }
    .filter .category_filter #search-category
      {
        /* position: absolute; */
        margin-top: 25px;
      }
    .filter .category_filter span
      {
        height: auto;   
        left: 40%;
        text-align: center;
        padding-left: 0;
        width: auto;
        padding: 0 10px;
        line-height: 2.5em;
    }
     .filter .category_filter #search-category>li
      {
        padding: 0 0 0 5px;
         
      }
      .filter .category_filter #search-category>li>span
      {
    padding: 0;
          
      
    margin-left: 5px;
}
      .filter >div:nth-child(2)
       {
         min-height: 70px;
         padding: 0;
        }
      .filter >div:nth-child(2)>span
        {
            left: 37%;
            height: auto;
            width: auto;
            padding: 0 10px;
        
            line-height: 2.5em;
}
        .filter >div:nth-child(2)>ul
        {
            margin-top: 30px; 
        }
 .filter >div:nth-child(3)
 {
    min-height: 45px;
    padding: 0;
 }
  .filter >div:nth-child(3)>span
  {
    width: auto;
    height: auto;
    left: 35%;
    display: none;
   }
  .filter >div:nth-child(3) div
    {  
    }
    .filter >div:nth-child(4)
    {
        width: 100%;
        min-height: 85px;
        padding: 0;
    }
    .filter >div:nth-child(4)>span
    {
        width: auto;
        height: auto;
        left: 42%;
        padding: 0 10px;
        line-height: 2.5em;
    }
    .filter >div:nth-child(4)>ul
    {
        margin-top: 30px;  
        width: 100%;
    }
    .filter >div:nth-child(5)
    {
        width: auto;
        min-height: 70px;
        padding: 0;
    }
    .filter >div:nth-child(5)>span
    {
        width: auto;
        height: auto;
        left: 42%;
        padding: 0 10px;
        line-height: 2.5em;
    }
    .filter >div:nth-child(5)>ul
    {
        margin-top: 30px;  
    }
    .v2-hometab-news-28 .v2-hometab-news-small-title h2
    {
        font-size: 16px;
        margin-bottom: 0;
        text-align: center;
        overflow: hidden;    white-space: nowrap;    text-overflow: ellipsis;
    }
    .f-ctn-left-detail
    {
        display:none;
        position:absolute;
        top:0;
        background:white;
        z-index:20;
        left:0
    }
    .danhmuctin-xs >span,
    .danhmuctin-xs-hide >span
    {
       background: rgb(29, 107, 62);
       border-radius:3px; 
    }        
    .danhmuctin-xs .fa-bars
    {
        color:white;
        font-size:25px;
        position:fixed;
        left:15px;
        top: 52%;
        z-index: 10;
        padding: 5px;
        cursor: pointer;
    }
    .danhmuctin-xs-hide .fa-bars
    {
        color:white;
        font-size:25px;
        position:fixed;
        right: 50px;
        top: 50%;
        padding: 5px;
        cursor: pointer;
        z-index: 10;
    }
    .header .header-banner div.col-sm-8
    {
        margin-top: 20px;
        
    }
    .language{
      margin-top: 10px;
    }
    
    .header-top .header-top-custom >div>div:nth-child(2)
    {
        margin-top:30px;
    }
    .header .header-top .header-top-custom {

  
}
}
@media (max-width: 650px) {
    .news-top .vipadv-slide
    {
        top: 550%;
    }
}
@media (max-width: 600px)
{
    .v2-home-catepr-left-mn
    {
        /* min-height: 165px; */
    }
}

@media (max-width: 550px) {
     .news-top .vipadv-slide
    {
        top: 470%;
    }  
    .banner-slider .customNavigation .fa
    {
        font-size:50px;
    }
}
@media (max-width: 500px) {
    .news-top .vipadv-slide
    {
        top: 430%;  
    }
}
@media (max-width: 450px) {
    .news-top .vipadv-slide
    {
        top: 380%;  
    }
    .news-top .vipadv-slide>ul>li
    {
        width: 42%;
        height: 80px;
    }
    .v2-tabhome
    {
        /* margin-top: 100px; */  
    }
}
@media (max-width: 380px) {
    .news-top .vipadv-slide
    {
        top: 330%; 
    }
    .v2-home-catepr-left-mn
    {
        
    }
}


   @media(min-width: 992px)
    {
        .menu-new.fixed1 {
      position: fixed;
      z-index: 11;
      top: 0;
      left: 0;
      width: 100%;
      box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    }
    }
    @media (max-width: 1200px)
    {
        .menu-new .menuf-f
        {
          width:auto;
        }
        .menu-new.fixed1 {
      position: fixed;
      z-index: 11;
      top: 0;
      left: 0;
      width: 100%;
      box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    }
    
    }
    @media (max-width: 992px)
    {
      .menu-new .menuf-f>li>a
      {
        padding: 10px;
        font-size: 12px;
      }
      .menu-new .menuf-f>li .top-menu-new>ul>li>a
      {
        font-size: 11px;
      }
      .menu-new .menuf-f>li .top-menu-new>ul>li>ul>li a
      {
        font-size: 10px;
        padding: 6px;
      
        padding-left: 18px;
    }
      .menu-new .menuf-f>li .top-menu-new>ul>li>ul>li a:before
      {
        top: 10px;
        
      
        left: 6px;
    }
    .menu-new.fixed1 {
      position: fixed;
      z-index: 1111;
      top: 0;
      left: 0;
      width: 100%;
      box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    }
    }
    @media (max-width: 767px)
    {
        i.fa.fa-angle-down
        {
          padding: 10px 20px;
          padding-top: 0;
          font-size: 25px;
        }
       .menu-new .menuf-f>li .top-menu-new
       {
         padding:0; 
       }
        .menu-new .menuf-f>li .top-menu-new>ul>li
        {
          float:none;
          width:100%;
        }
        .menu-new .menuf-f>li .top-menu-new>ul>li>a
        {
          width:100%;
          padding-left:50px;
        }
        .menu-new .menuf-f>li .top-menu-new>ul>li>ul
        {
          display:none;
        }
        .menu-new .menuf-f>li>a
        {
          width: 85%;
        }
        .menu-new .menuf-f
        {
          width:100%;
          margin-top: 0;
        }
       .menu-new .menuf-f>li
        {
          float:none;
        
          position: relative;
          /* width: 80%; */
        }
        .menu-new .navbar-header
        {
         
        }
        .menu-new .navbar-header button
        {
          color: rgb(18, 18, 18);
          font-size:20px;
          margin-right:50px;
          outline:0;
        }
        .menu-new .navbar-collapse
        {
          margin-top: 0px;
          position: absolute;
          width: 100%;
        }
        .menu-new .navbar-collapse.in
        {
        overflow-y: inherit;
          
        }
        .menu-new .menuf-f>li:hover .top-menu-new
        {
          display:none;
        }
            
    }
    
    
    
